/* ==========================================================================
   Header responsive style - begin
   ========================================================================== */

@include laptop-landscape-medium {
	
	.mkdf-page-header {
		
		.mkdf-vertical-align-containers {
			padding: 0 40px;
			
			.mkdf-paspartu-enabled & {
				padding: 0;
			}
		}
	}

    .mkdf-main-menu {
        > ul {
            > li {
                > a {
                    padding: 0 21px;
                }
            }
        }
    }
}

@include laptop-landscape {
	
	.mkdf-drop-down .wide .second > .inner > ul {
		width: $grid-width-laptop-landscape;
	}
}

@include ipad-landscape {

    .mkdf-page-header {
		display: none;
	}
	
	.mkdf-drop-down .wide .second > .inner > ul {
		width: $grid-width-ipad-landscape;
	}
}
/* ==========================================================================
   Header responsive style - end
   ========================================================================== */